.container{
    margin 0 auto;
}

h2{
    letter-spacing: 2px;
}
#search {
    position: relative;
    float: right;
    width: 23px;
    height: 23px;
}

#search-label-wrapper {
    width: 23px;
    height: 23px;
    position: relative;
    z-index: 20;
}

#search-label-wrapper label {
    display: block;
    width: 23px;
    height: 23px;
    background: url("../images/Search.png") 0 0;
    font-size: 0;
    color: rgba(0, 0, 0, 0);
    text-indent: -9999px;
    cursor: pointer;
}
#search-label-wrapper label:hover {
    background: url("../images/Search.png") 0 24px;
}
#search-label-wrapper.active label {
    background: url("../images/Search.png") 0 24px;
}
#input {
    position: absolute;
    top: 0;
    left: -350px;
    width: 350px;
    height: 36px;
    z-index: -9999;
    overflow: hidden;
}
#input input {
    display: block;
    position: absolute;
    top: 0;
    left: 350px;
    width: 350px;
    height: 100%;
    margin: 0;
    padding: 0 10px;
    border: none;
    background-color: #000;
    color: #fff;
    -webkit-backface-visibility: none;
    -moz-backface-visibility: none;
    -ms-backface-visibility: none;
    backface-visibility: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: left 0 ease-in-out;
    -moz-transition: left 0 ease-in-out;
    -ms-transition: left 0 ease-in-out;
    -o-transition: left 0 ease-in-out;
    transition: left 0 ease-in-out;
    box-sizing: border-box;
}
#input input:focus {
    outline: none
}
#input.focus {
    z-index: 20
}
#input.focus input {
    left: 0;
    -webkit-transition: left 0.3s ease-in-out;
    -moz-transition: left 0.3s ease-in-out;
    -ms-transition: left 0.3s ease-in-out;
    -o-transition: left 0.3s ease-in-out;
    transition: left 0.3s ease-in-out;
}

.main_nav ul li{
    display: flex !important;
    align-items: baseline;
}

.main_nav ul.nav{
    display: flex !important;
}


.internal-page .page-template-full .product-feature .row{
    padding: 10px;
}

.googleMapCanvas{
    margin-top: 50px;
}

.ccm-custom-style-productdetail1.flex {
    padding: 0px 10px;
}